//@line 36 "e:\builds\releases\2.0a3\2\comm-central\suite\locales\en-US\suite-l10n.js"

//@line 38 "e:\builds\releases\2.0a3\2\comm-central\suite\locales\en-US\suite-l10n.js"

pref("general.useragent.locale", "en-US");
pref("spellchecker.dictionary", "en-US");
